
VIRTUAL CREDIT CARD - Bug #15120

Android [TREATS] [History TREATS] Hitting error when clicking Riwayat TREATS button

14 December 2022 02:30 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Riwayat TREATS button

Actual result: it hits error 99

Expected result: it shouldn't hit error

History

#1 - 15 December 2022 09:04 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 16 December 2022 03:16 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

Fixed

#3 - 16 December 2022 05:41 PM - hsulynn pang

- File WhatsApp Video 2022-12-16 at 17.40.43.mp4 added

- Status changed from Resolved to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

tested ok

Files

WhatsApp Video 2022-12-16 at 17.40.43.mp4 671 KB 16 December 2022 hsulynn pang
